[UTWeap_EMPAvrilC UTUIDataProvider_Weapon]
ClassName=EMPAvrilC.UTWeap_EMPAvrilC
AmmoClassPath=EMPAvrilC.UTAmmo_EMPAVRiLC
Flags=
FriendlyName=UTWeap_EMPAvrilC
Description=
MeshReference=
bRemoveOn360=False
bRemoveOnPC=False
bRemoveOnPS3=False

